<<<<<<< HEAD

<div class="items">
  <div class="items-header">
    <span hidden>  <i class='bx bx-cog' ></i>
     Manage properties</span>


  </div>
  <div class="items-body">
   <div class="table-wrapper">
     <table class="fl-table">
         <thead>
         <tr>
             <th>#</th>
             <th>Header 2</th>
             <th>Header 3</th>
             <th>Header 4</th>
             <th>Header 5</th>
         </tr>
         </thead>
         <tbody>
         <tr>
             <td>Content 1</td>
             <td>Content 1</td>
             <td>Content 1</td>
             <td>Content 1</td>
             <td>Content 1</td>
         </tr>
         <tr>
             <td>Content 2</td>
             <td>Content 2</td>
             <td>Content 2</td>
             <td>Content 2</td>
             <td>Content 2</td>
         </tr>
         <tr>
             <td>Content 3</td>
             <td>Content 3</td>
             <td>Content 3</td>
             <td>Content 3</td>
             <td>Content 3</td>
         </tr>
         <tr>
             <td>Content 4</td>
             <td>Content 4</td>
             <td>Content 4</td>
             <td>Content 4</td>
             <td>Content 4</td>
         </tr>
         <tr>
             <td>Content 5</td>
             <td>Content 5</td>
             <td>Content 5</td>
             <td>Content 5</td>
             <td>Content 5</td>
         </tr>
         <tr>
             <td>Content 6</td>
             <td>Content 6</td>
             <td>Content 6</td>
             <td>Content 6</td>
             <td>Content 6</td>
         </tr>
         <tr>
             <td>Content 7</td>
             <td>Content 7</td>
             <td>Content 7</td>
             <td>Content 7</td>
             <td>Content 7</td>
         </tr>
         <tr>
             <td>Content 8</td>
             <td>Content 8</td>
             <td>Content 8</td>
             <td>Content 8</td>
             <td>Content 8</td>
         </tr>
         <tr>
             <td>Content 9</td>
             <td>Content 9</td>
             <td>Content 9</td>
             <td>Content 9</td>
             <td>Content 9</td>
         </tr>
         <tr>
             <td>Content 10</td>
             <td>Content 10</td>
             <td>Content 10</td>
             <td>Content 10</td>
             <td>Content 10</td>
         </tr>
         <tbody>
     </table>
 </div>
  </div>
 </div>
=======
<div class="row">
    <div class="items">
        <div class="items-header">
          <span hidden>  <i class='bx bx-cog' ></i>
           Manage properties</span>
      
      
        </div>
        <div class="items-body">
         <div class="table-wrapper table-responsive">
           <table class="fl-table table ">
               <thead>
               <tr>
                   <th>Utlisateur</th>
                   <th>Produits</th>
                   <th>Interactions</th>
                   <th hidden>Nombre de commde</th>
               </tr>
               </thead>
               <tbody>
               <tr *ngFor="let item of data">
                   <td>{{item.customerId}}</td>
                   <td>{{item.itemId}}</td>
                   <td>{{item.rating}}</td>
                   <td hidden>Content 1</td>
               </tr>
               <tbody>
           </table>
       </div>
        </div>
       </div>
      
</div>
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
